.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-289b63c3-346e-ae15-2f6c-386a9cbb3d72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-289b63c3-346e-ae15-2f6c-386a9cbb3d72) !important;
}
.lfr-layout-structure-item-fd00c98b-ae29-0099-d603-6e238bafcfee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af2ca7d9-74df-636e-3adc-b0f7a7d94d05 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9df3d21-9049-fb78-578c-0c224334618c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9df3d21-9049-fb78-578c-0c224334618c) !important;
}
.lfr-layout-structure-item-90a48cbc-5ae7-5d33-d9ee-9621288f3b22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90a48cbc-5ae7-5d33-d9ee-9621288f3b22) !important;
}
.lfr-layout-structure-item-f8ac5db1-5f14-03a6-75b6-4a7675e5e511 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d089afc5-4e6a-69cb-c910-a2e479dda335 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d089afc5-4e6a-69cb-c910-a2e479dda335) !important;
}
.lfr-layout-structure-item-a24b049b-5d3f-c79e-8fc4-6c1996e609dc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c01ddb75-9ab3-0c82-634f-39952087c040 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e015eb2-7006-efa1-2aeb-3f664a55bd35 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-f0dfdf14-3f9e-8338-b68f-6de0e19aefbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0dfdf14-3f9e-8338-b68f-6de0e19aefbc) !important;
}
